Bug 1229182 - Addition of glyphs to Lohit Bengali for recent Unicode additions
Summary: Addition of glyphs to Lohit Bengali for recent Unicode additions
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lohit-bengali-fonts
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-08 09:01 UTC by Shriramana Sharma
Modified: 2015-10-03 17:33 UTC (History)
3 users (show)

Fixed In Version: lohit-bengali-fonts-2.91.3-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-03 17:33:16 UTC


Attachments (Terms of Use)
Bengali Anji glyph (9.54 KB, application/x-font-ttf)
2015-06-08 09:01 UTC, Shriramana Sharma
no flags Details

Description Shriramana Sharma 2015-06-08 09:01:19 UTC
Created attachment 1036232 [details]
Bengali Anji glyph

Unicode 7.0 encoded 0980 Bengali Anji. I have attached the glyph for it. Please include it in Lohit Bengali/Assamese.

Since I can specify only one component I have specified Bengali only. Please take the same for Assamese also since after all the scripts are the same.

NOTE: I am proposing a few more characters for Bengali/Assamese for Vedic. Once Unicode approves I'll attach those glyphs also here.

References:
http://www.unicode.org/charts/PDF/U0980.pdf

Comment 1 Pravin Satpute 2015-06-09 03:57:52 UTC
Yes. we usually replicate all changes in Bengali to Assamese. After seeing all these bugs i am in impression to propose change in Fedora for "Updating Lohit fonts to Unicode 8.0"

With this way we can track this more closely with Fedora development cycle.

Can you help me preparing Change proposal?  

I will work on initial draft then may be you can add missing details.

Comment 2 Fedora Update System 2015-09-29 04:33:04 UTC
lohit-assamese-fonts-2.91.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-dba2939aad

Comment 3 Fedora Update System 2015-09-29 04:35:51 UTC
lohit-bengali-fonts-2.91.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ab9f0c95bb

Comment 4 Fedora Update System 2015-10-01 23:54:41 UTC
lohit-bengali-fonts-2.91.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update lohit-bengali-fonts'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ab9f0c95bb

Comment 5 Fedora Update System 2015-10-01 23:54:43 UTC
lohit-assamese-fonts-2.91.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update lohit-assamese-fonts'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-dba2939aad

Comment 6 Fedora Update System 2015-10-02 01:50:23 UTC
lohit-bengali-fonts-2.91.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update lohit-bengali-fonts'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ab9f0c95bb

Comment 7 Fedora Update System 2015-10-02 01:50:25 UTC
lohit-assamese-fonts-2.91.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update lohit-assamese-fonts'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-dba2939aad

Comment 8 Fedora Update System 2015-10-03 17:33:15 UTC
lohit-bengali-fonts-2.91.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-10-03 17:33:19 UTC
lohit-assamese-fonts-2.91.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.